<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <link
      rel="stylesheet"
      href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css"
      integrity="sha384-B0vP5xmATw1+K9KRQjQERJvTumQW0nPEzvF6L/Z6nronJ3oUOFUFpCjEUQouq2+l"
      crossorigin="anonymous"
    />
  </head>
  <body>
  
    <header>
      <nav class="navbar navbar-expand justify-content-center bg-primary fixed-top">
        <ul class="navbar-nav">
          <li>
            <a class="nav-link text-white mx-4" href="#">Home</a>
          </li>
          <li>
            <a class="nav-link text-white mx-4" href="#">About Me</a>
          </li>
          <li>
            <a class="nav-link text-white mx-4" href="#">Projects</a>
          </li>

        </ul>
      </div>
      </nav>
    </header>

    <section class="container text-center"">
      <div>
        <img
          class="img-fluid d-block mx-auto mb-4 rounded-circle h-25 w-25" style="margin-top:100px;"
          src="./image/image.jpg"
        />
      </div>
      <h2 class="d-inline border-bottom border-info">Ada Lovelace</h2>
      <h4 class="my-2">Full-Stack Web Developer</h4>
      <p class="mt-5 w-50 mx-auto">
        Lorem ipsum, dolor sit amet consectetur adipisicing elit. At sit consequatur, nostrum aperiam quae assumenda tenetur quidem autem impedit quaerat quas dolorem, sunt vel dolore sequi natus iure deleniti inventore?
      </p>
    </section>

    <section class="d-flex justify-content-center bg-secondary">
      <div class="d-flex my-4 justify-content-center align-items-center text-white text-center flex-wrap">
        <div class="card bg-dark align-items-center py-2 mb-2" style="width: 18rem;">
          <img src="./image/photo1.png" class="card-img-top m-3 img-fluid" style="width: 16rem;" alt="...">
          <div class="card-body" style="padding-top: 0;">
            <h3 class="card-title">My First Project</h3>
            <p class="card-text">A simple project from HTML</p>
          </div>
        </div>
      

        <div class="card bg-dark align-items-center py-2 mx-5 mb-2" style="width: 18rem;">
          <img src="./image/photo2.png" class="card-img-top m-3 img-fluid" style="width: 16rem;" alt="...">
          <div class="card-body" style="padding-top: 0;">
            <h3 class="card-title">My Second Project</h3>
            <p class="card-text">A simple project from CSS</p>
          </div>
        </div>

        <div class="card bg-dark align-items-center py-2" style="width: 18rem;">
          <img src="./image/photo3.png" class="card-img-top m-3 img-fluid" style="width: 16rem;" alt="...">
          <div class="card-body" style="padding-top: 0;">
            <h3 class="card-title">My Third Project</h3>
            <p class="card-text">A simple project from Bootsrap</p>
          </div>
        </div>
      </div>

    </section>
    
    <script
      src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
      integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
      integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"
      integrity="sha384-+YQ4JLhjyBLPDQt//I+STsc9iw4uQqACwlvpslubQzn4u2UU2UFM80nGisd026JF"
      crossorigin="anonymous"
    ></script>
  </body>
  <footer class="text-white bg-primary py-3 text-center w-100 sticky-bottom">
    <p class="d-inline">All assets are used for educational purposes only.</p>
  </footer>
</html>
